package J20250724.demo02_function_program;

/**
 * @author WanJl
 * @version 1.0
 * @title Actor
 * @description
 * @create 2025/7/24
 */
public class Actor {
    private String name;

    public Actor() {
    }

    public Actor(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return "Actor{" +
                "name='" + name + '\'' +
                '}';
    }
}
